<template>
  <lazy-bh-no-active-bizcards-ui />
</template>

<script>
export default {
  transition: {
    enterActiveClass:
      'a-fade-in-fxs animation-duration-200 animation-ease-out animation-fill-forwards',
    leaveActiveClass:
      'a-fade-in-fxs animation-duration-200 animation-ease-out animation-fill-forwards animation-reverse',
  },
  activated() {
    this.$store.dispatch('bizcards/setSelectedBizcard', null);
  },
};
</script>
